Page MenuHomeMiraheze

Custom domain not working when using domain without www
Closed, ResolvedPublic

Description

Hello!

Very recently the admin/mod team helped me direct my custom domain to my Miraheze wiki: https://phabricator.miraheze.org/T5514

I noticed that while it works fine doing www.iceria.org, it goes to the Miraheze main page when I type "iceria.org" without the www.

Could someone please fix this?

Thank you!

Event Timeline

Edgard created this task.May 7 2020, 19:47
AmandaCath triaged this task as Normal priority.May 7 2020, 22:21
AmandaCath added subscribers: Paladox, Zppix.

@Edgard That is because you requested the www domain. Which would you like to be your main one? (i.e. do you want www to redirect to iceria.org or the other way around)

Edgard added a comment.May 9 2020, 14:33

I assumed that it was clear that I want the domain to direct to the wiki. If we can redirect iceria.org to www.iceria.org, I think that would solve it.

Reception123 closed this task as Resolved.May 10 2020, 16:54
Reception123 assigned this task to Paladox.